@charset "UTF-8";

/* ======================================
00.
	Common Settings.
========================================= */
.tC {text-align:center;}

.mb10 {margin-bottom:10px!important;}
.mb20 {margin-bottom:20px!important;}
.mb30 {margin-bottom:30px!important;}
.mb40 {margin-bottom:40px!important;}

a.newwin:before {
	content:"\f2d2";
	font-family: FontAwesome;
	margin-right:4px;
}

.clear {clear:both;}


/* -- 以下、共通style -- */

#miyazu_wrap {
	max-width:970px;
	margin:0 auto;
}
.to_miyazu h1,
.at_miyazu h1 {
	color:#fff;	
	margin:0 auto 30px;
	text-shadow: 1px 2px 3px rgba(0,0,0,6);
	font-size:1.6em;
	padding:40px 20px;
}
.to_miyazu h1 {background:url(../../images_access/main_to_miyazu.png) no-repeat left top;}
.at_miyazu h1 {background:url(../../images_access/main_at_miyazu.png) no-repeat left top;}

/* ======================================
既存style上書き用
========================================= */
#primary {
	float:none !important;
	width:100% !important;
	padding:0 !important;
}

#basecontent{padding-top:0px;}
.entry-content ul {list-style:none !important; margin:0 auto;}
.entry-content dd {margin:0 auto;}
.entry-content li {margin:0;}
.entry-content #miyazu_wrap h3 {margin:0 auto;}


.archive-title, .page-title, .widget-title, .entry-content th, .comment-content th {
    background: linear-gradient(to bottom, #ffffff, #efefef);
    background-repeat: repeat-x;
    line-height: 2.181818182;
    font-weight: bold;
    text-transform: uppercase;
    color: #2A1818;
    background-color: #fff;
    padding: 3px 0 3px 10px;
    margin-bottom: 5px;
    font-size: 90%;
    border-top: 3px solid #336600;
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
/* ======================================
 to_miyazu.html
========================================= */
.archive-title {/*既存タイトルstyleの上書き*/
	border-top:3px solid #013504;
	font-size:1.2em;
	margin:0 auto 15px;
}
.archive-title span {
	font-weight:normal;
	font-size:0.8em;
}
.archive-title i {margin-right:6px;}

.img_access {
	text-align:center;
	margin:0 auto 10px;
}

.tit_offer {
	background:#f9d6e3;
	border-bottom:3px solid #ec74a2;
	padding:6px 10px;
	color:#4d4d4d;
	font-size:1.3em;
}
.tit_offer span {font-size:1.3em;}

ul.btn_offer {
	overflow:hidden;
	background:#f2f2f2;
	padding:15px 10px;
	margin:0 auto 40px;
}
ul.btn_offer li {
	margin:20px 0;
  text-align:center;
  position:relative;
  background:#fff;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	line-height:1.6em;
}
ul.btn_offer li:last-child {margin-right:0;}

ul.btn_offer li a {
	box-sizing:border-box;
  display:block;
  padding:10px 10px 6px;
  border:2px solid #b3b3b3;
	-webkit-border-radius: 6px;
	border-radius: 6px;
  text-decoration: none;
  position:relative;	  
	color:#ec74a2;
	font-weight:bold;
	font-size:1.2em;
}



ul.btn_offer.sel2 li a {
	padding:15px 10px 10px;
	height:100%;
	background-color:#fff;
}

ul.btn_offer.sel2 li:nth-child(3),
ul.btn_offer.sel2 li:nth-child(4) {margin-top:15px;}
ul.btn_offer li span {font-size:1.3em;}
p.btn_offer span {font-size:1.6em;}
ul.btn_offer li a:before,
p.btn_offer a:before {
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
  right: 15px;
  width: 10px;
  height: 10px;
  margin-top: -5px;
  background: #ec74a2; /*←矢印の色*/
}
ul.btn_offer li a:after,
p.btn_offer a:after {
	display: block;
	content: "";
	position: absolute;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 50%;
	right: 20px;
	width: 10px;
	height: 10px;
	margin-top: -5px;
	background: #fff; /*←背景色*/
}
ul.btn_offer li a:hover,
p.btn_offer a:hover {border:2px solid #ec74a2;}

ul.btn_offer li.ico_train:before,
ul.btn_offer li.ico_bus:before,
p.btn_offer:before {
  font-family: FontAwesome;
	position: absolute;
  top: 35%;
  left: 15px;
	color:#ec74a2;
  font-size:1.8em;
}
ul.btn_offer li.ico_train:before {content: "\f239";}
ul.btn_offer li.ico_bus:before {content: "\f207";}
p.btn_offer:before {content: "\f1b9";}
ul.btn_offer.sel2 li:before,
p.btn_offer:before {top:30%;}

.btn_wrap {
	background:#f2f2f2;
	padding:15px 10px;
	margin:0 auto 40px;
}
.entry-content p.btn_offer {
	margin-right:20px;
  text-align:center;
  position:relative;
  background:#fff;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	line-height:1.6em;
	width:45%;
	margin:0 auto;
}
p.btn_offer a {
	display:block;
  padding:15px 10px 12px;
  border:2px solid #b3b3b3;
	-webkit-border-radius: 6px;
	border-radius: 6px;
  text-decoration: none;
  position:relative;	  
	color:#ec74a2;
	font-weight:bold;
	font-size:1.2em;
}

.entry-content #miyazu_wrap .btn_at_miyazu {
	margin:0 auto 20px;
	text-align:center;
	font-size:1.2em;
	font-weight:bold;
	max-width:580px;
}
#miyazu_wrap .btn_at_miyazu a {
	display:block;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	background:#285300;
	color:#fff;
	padding:15px 10px;
	position:relative;
}
#miyazu_wrap .btn_at_miyazu a:before {
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
  right: 15px;
  width: 10px;
  height: 10px;
  margin-top: -5px;
  background: #fff; /*←矢印の色*/
}
#miyazu_wrap .btn_at_miyazu a:after {
	display: block;
	content: "";
	position: absolute;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 50%;
	right: 20px;
	width: 10px;
	height: 10px;
	margin-top: -5px;
	background: #285300; /*←背景色*/
}
#miyazu_wrap .btn_at_miyazu a:hover {background:#537634;}
#miyazu_wrap .btn_at_miyazu a:hover:after {background: #537634;/*←背景色*/}


.entry-content #miyazu_wrap .btn_parking {
	margin:0 auto 20px;
	text-align:center;
	font-size:1.2em;
	font-weight:bold;
	max-width:580px;
}
#miyazu_wrap .btn_parking a {
	display:block;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	background:#f50;
	color:#fff;
	padding:15px 10px;
	position:relative;
}
#miyazu_wrap .btn_parking a:before {
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
  right: 15px;
  width: 10px;
  height: 10px;
  margin-top: -5px;
  background: #fff;/*←矢印の色*/
}
#miyazu_wrap .btn_parking a:after {
	display: block;
	content: "";
	position: absolute;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 50%;
	right: 20px;
	width: 10px;
	height: 10px;
	margin-top: -5px;
	background: #f50; /*←背景色*/
}
#miyazu_wrap .btn_parking a:hover {background:#F80;}
#miyazu_wrap .btn_parking a:hover:after {background: #F80;/*←背景色*/}


/* ================================
ブレイクポイント
================================== */
@media (min-width: 480px) {

}

@media (min-width: 768px) {


	ul.btn_offer.sel2 {
		display:grid;
		grid-template-columns:1fr 1fr;
		gap:20px;
	}
}

@media (min-width: 1024px) {
	br.mb {
		display:none;
	}

}

@media (min-width: 1320px) {

}

@media (min-width: 1920px) {

}